<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (9) on Mon May 17 00:11:59 CEST 2021 -->
<title>exercise.algebra</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="date" content="2021-05-17">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
<script type="text/javascript" src="../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../jquery/jquery-1.10.2.js"></script>
<script type="text/javascript" src="../../jquery/jquery-ui.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../exercise/algebra/package-summary.html" target="classFrame">exercise.algebra</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Fractional.html" title="interface in exercise.algebra" target="classFrame"><span class="interfaceName">Fractional</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BasicFractions.html" title="class in exercise.algebra" target="classFrame">BasicFractions</a></li>
<li><a href="Rational.html" title="class in exercise.algebra" target="classFrame">Rational</a></li>
</ul>
</div>
</body>
</html>
